Bug 212854 - Install RHN Proxy Server page has incorrect doc link for proxy 4.1
Install RHN Proxy Server page has incorrect doc link for proxy 4.1
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
rhn415
All Linux
medium Severity medium
: ---
: ---
Assigned To: Grant Gainey
Red Hat Network Quality Assurance
https://rhn.webqa.redhat.com/network/...
US=16118
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-29 13:21 EST by Beth Nackashi
Modified: 2010-03-26 14:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-26 14:42:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Beth Nackashi 2006-10-29 13:21:32 EST
Description of problem:
If you select "RHN Proxy v4.1" from the proxy version drop-down, then click
"Activate Proxy", the "RHN Proxy Installation Guide" link on the next page does
not point to latest proxy installation guide.  It links to the 4.0 proxy
installation guide:

https://rhn.webqa.redhat.com/help/proxy/s1-installation-install-config.html

It should instead link here:

https://rhn.webqa.redhat.com/rhn/help/proxy/rhn415/en/s1-installation-install-config.jsp

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.  Register a system to RHN.
2.  Subscribe it to the tools channel.
3.  Click "Proxy".
4.  Select 4.1 proxy.
5.  "Activate Proxy" 
  
Actual results:
wrong doc link on page

Expected results:
right doc link on page

Additional info:
Comment 1 Red Hat Bugzilla 2007-04-11 21:34:06 EDT
User bnackash@redhat.com's account has been closed
Comment 2 Grant Gainey 2010-03-26 14:42:41 EDT
Proxy guide now goes to http://www.redhat.com/docs/manuals/satellite/ , where customer can find the correct one.  Closing in CURRENT

Note You need to log in before you can comment on or make changes to this bug.